LOGIN_LCHPASS(8)

NAME
login_lchpass - change local password authentication type

SYNOPSIS
login_lchpass [-s service] user [class]

DESCRIPTION
The login_lchpass utility is typically called from login(1). It is functionally the same as calling the program: “passwd user”.

Only the login service is supported. See login.conf(5). The class argument is not used.

SEE ALSO
login(1), passwd(1), login.conf(5)